<style TYPE="text/css">
<!--
BODY { margin: 0em; background-color: white; font-size: 80%; color: black; font-family: Verdana }
A.top:link { color: silver; text-decoration: none }
A.top:visited { color: silver; text-decoration: none }
A.top:hover { color: silver; text-decoration: underline }
TD { font-size: 80%; color: black; font-family: Verdana }
.main { background: white url(gfx/logo_bkg.gif) no-repeat top left }
H1 { font-family: Arial; font-weight: Normal; font-size: 180%; color: Silver }
H2 { font-weight: bold; font-size: 100%; }
UL.small { list-style-image: url("/gfx/arrow.gif"); margin-left : 2em; margin-bottom : 1em; margin-top : 1em; }
.header { background-color: #CCCCCC; font-weight: bold; }
//-->
</style>